#pragma once
#include "EntityState.h"
extern const int CS_KingSTATENAME_HURT;
class CS_KingHurt :
    public EntityState
{
public:
    CS_KingHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

